quest-progress:
  playtime1:
    started: false
    started-date: 1699517344862
    completed: true
    completed-before: true
    completion-date: 1699517344862
    task-progress:
      playtime:
        completed: false
  playtime2:
    started: true
    started-date: 1699517493780
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playtime:
        completed: false
        progress: 18
